Subject: PG&E question
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 24 Jul 2000 08:30:00 -0700 (PDT)

Tony, the idea we had discussed at our meeting with Drew was somehow 
acquiring capacity on El Paso in order to access the South Needles 
interconnect with SoCal.  Currently SoCal lets El Paso deliver to S. Needles 
but does not extend the same privilege to TW.    

I'm unsure how it would work.  TW does have a couple of interconnects with El 
Paso's system.  I would simply say in the memo that one solution to the 
constraint at Topock might be to get some shippers to switch to South 
Needles, and deliver gas to South Needles after twisting SoCal's arm and 
letting us in, or somehow acquiring capacity on El Paso (or otherwise using 
their system) to access South Needles.  Obviously we will need to flesh this 
out from an economic, regulatory and legal standpoint.  I will discuss it 
with Jeff when he returns.  My apologies for the delay.  Call if you have any 
questions or comments to discuss!  

S.